Skocz do zawartości
  • 0

An internal error occurred while attempting to perform this command


kokoszka
 Udostępnij

Pytanie

Kiedy chce przeładować skrypt wyskakuje mi: An internal error occurred while attempting to perform this command, wersja skrypta to 2.1.2, wersja serwera 1.18.1 na hostingu aternos. Pomóżcie ponieważ mega potrzebuje skryptów.

Glicz

Wydzielam do nowego tematu.

Notatka dodana przez Glicz

Odnośnik do komentarza
Udostępnij na innych stronach

1 odpowiedź na to pytanie

Rekomendowane odpowiedzi

  • 0
3 godziny temu, kokoszka napisał:

Ja mam mega podobny problem. Kiedy chce przeładować skrypt wyskakuje mi: An internal error occurred while attempting to perform this command, wersja skrypta to 2.1.2, wersja serwera 1.18.1 na hostingu aternos. Pomóżcie ponieważ mega potrzebuje skryptów.

Wersja 2.1.2 ma chyba z 5 lat, nie jest już wspierana. Musisz uciec z tego hostingu

Odnośnik do komentarza
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Nieaktywny
Odpowiedz na pytanie...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić grafiki. Dodaj lub załącz grafiki z adresu URL.

 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...